Subject: Assigned to Group - help
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Jun 2020 16:42:11 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  help Hi guys!

Can I get a call with someone to help me trouble shoot my problems?  I'm getting frustrated with all of the issues of classes not playing, having sound with no visuals, error codes, etc.  It would help me if I could actually talk to someone.

Additionally, I had an RPM class that did not start today at noon.  I had to go upstairs and manually start it.   This was at our Chasco location.

Please contact me and let me know if there's a time that we can

                                            Health and Happiness Always!

[Description: YMCA logo]<http://ymcagwc.org/>           Terian SzymCzak
                                 Senior Director | CHASCO and Hutto Family YMCA's
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked]<mailto:[email-masked]>
                                 ymcagwc.org<http://ymcagwc.org/> | The Y. So Much More(tm)

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3641